package com.zxhl.aprileye

import android.view.View
import com.zxhl.cms.common.base.BaseActivity

class MainActivity : BaseActivity() {
    override fun layoutID(): Int  = R.layout.activity_main

    override fun onClick(v: View?) {

    }

    override fun init() {

    }
}